C****************************************************************
C* 								*
C*								*
C*	DIGITAL EQUIPMENT CORPORATION ASSUMES NO RESPONSIBILITY *
C*	EITHER FOR THE CREATION OR FOR THE CLINICAL EFFICACY	*
C*	OF THIS PROGRAM. USERS MUST ASSUME FULL RESPONSIBILITY	*
C*	FOR ANY RESULTS OR DIAGNOSES OBTAINED FROM THE USE	*
C*	OF THIS PROGRAM. QUESTIONS ON THE EXECUTION OF THIS	*
C*	PROGRAM MUST BE REFERRED BACK TO THE ORIGINAL AUTHOR.	*
C*								*
C* AUTHOR:	SALLY FORSTER					*
C*		C/O DEPARTMENT OF NUCLEAR MEDICINE		*
C*		GUY'S HOSPITAL				*
C*		LONDON, ENGLAND					*
C*								*
C*		TEL: 01-407-7600 EXT 2583/4			*
C*								*
C****************************************************************
	SUBROUTINE TOSEC(J)
C*****SCAKES COUNTS TO SECONDS -- * XFRAMES/YSECS
	IMPLICIT LOGICAL*1(A)
	IMPLICIT INTEGER*2 (D-Z)
	COMMON//SAVDES(256),CURVE1(512),CURVE2(512),ICS,ICB
C*****
	IOF=0
	IF(J.EQ.2)IOF=512
	KK=1
	DO 10 I=1,SAVDES(118)
	X=122+(I-1)*5
	Y=X+1
C*****K TAKES FRAME WITHIN GROUP
	DO 10 K=1,SAVDES(119+(I-1)*5)
	CURVE1(IOF+KK)=CURVE1(IOF+KK)*FLOAT(SAVDES(X))
	<			/FLOAT(SAVDES(Y))
10	KK=KK+1
	RETURN
	END
